## clonezilla 2.3.7-60

=== debian/changelog ===
clonezilla (2.3.7-60) unstable; urgency=low

  * Program create-gparted-live was modified to put the correct background file for isolinux.
  * Bug fixed: "ocs-live-dev -s -d /dev/sda1" failed to copy files to the ouput dev (/dev/sda1), it was using files linked. Thanks to Asou Y.S. Chang for this bug report.
  * An option -d|--dark-bg was added for ocs-live-boot-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Jan 2011 10:36:50 +0800

clonezilla (2.3.7-59) unstable; urgency=low

  * Gsplash.png was updated. Thanks to Linda Temple and Curtis Gedak.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Jan 2011 22:30:46 +0800
