## clonezilla 2.3.7-64

=== debian/changelog ===
clonezilla (2.3.7-64) unstable; urgency=low

  * An example IP address instead of real IP address got from the machine was used in the drbl-live-hook, because the real one is useless and it will be automatically updated when DRBL live is booted on the server machine.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Jan 2011 09:50:13 +0800

clonezilla (2.3.7-63) unstable; urgency=low

  * Bug fixed: start-stop-daemon in DRBL live was not real one.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Jan 2011 20:24:01 +0800

clonezilla (2.3.7-62) unstable; urgency=low

  * An option -s|--server-ip was added to drbl-ocs-live-prep.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Jan 2011 14:19:30 +0800

clonezilla (2.3.7-61) unstable; urgency=low

  * Use Clonezilla live as the clonezilla-related OS in drbl live.
  * Bug fixed: drbl-ocs-live-prep failed to remove the tmp dir.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Jan 2011 15:01:20 +0800
