## clonezilla 2.3.7-65

=== debian/changelog ===
clonezilla (2.3.7-65) unstable; urgency=low

  * A new boot parameter "ocs_postrun" was added for Clonezilla live and DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Jan 2011 08:47:37 +0800
