=== debian/changelog ===
clonezilla (2.3.7-69) unstable; urgency=low

  * The virtual block device (/dev/vd[a-z]) support was added. Thanks to Cyril Roos for providing patch.
  * Bug fixed: failing to use ntfs-3g to mount ntfs file system in ocs-chnthn.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 06 Feb 2011 20:40:00 +0800

clonezilla (2.3.7-68) unstable; urgency=low

  * Option "noatime" and "nodiratime" are used when mounting file system in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 Feb 2011 21:44:41 +0800

clonezilla (2.3.7-67) unstable; urgency=low

  * If error occurs, program ocs-onthefly will show errors in red and wait for key input then continue.
  * The previous generated iso will be cleaned before a new one is created again in ocs-iso.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 04 Feb 2011 12:55:55 +0800

clonezilla (2.3.7-66) unstable; urgency=low

  * Use "Default-Stop 0 6" for stop-ocs-live and start-drbl-live services.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 29 Jan 2011 13:50:04 +0800
