## clonezilla 2.3.7-70

=== debian/changelog ===
clonezilla (2.3.7-70) unstable; urgency=low

  * Minor prompt update in ocs-resize-part.
  * Minor note was added in ocs-live-hook-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Feb 2011 15:53:03 +0800
