## clonezilla 2.3.7-71

=== debian/changelog ===
clonezilla (2.3.7-71) unstable; urgency=low

  * A mode "check" was added in get_existing_partitions_from_img of ocs-functions.
  * Program ocs-chkimg was added. It can be used to check the image of Clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 16 Feb 2011 13:02:20 +0800
