## clonezilla 2.3.8-2

=== debian/changelog ===
clonezilla (2.3.8-2) unstable; urgency=low

  * A variable typo fixed in ocs-chkimg.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Feb 2011 12:31:11 +0800

clonezilla (2.3.8-1) unstable; urgency=low

  * When an image is saved, an option to run ocs-chkimg was added.
  * An option to check if the image is restorable was added in the wizard.
  * The image time info format shown on the dialog menu is improved.
  * 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Feb 2011 12:21:42 +0800
