## clonezilla 2.3.8-3

=== debian/changelog ===
clonezilla (2.3.8-3) unstable; urgency=low

  * The name of the cheked image is shown after the image is checked.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Feb 2011 13:34:53 +0800
