## clonezilla 2.3.8-4

=== debian/changelog ===
clonezilla (2.3.8-4) unstable; urgency=low

  * A prompt was added, and it is about not checking swap info when the image is for a whole disk in ocs-chkimg.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 Feb 2011 15:45:15 +0800
