## clonezilla 2.3.8-5

=== debian/changelog ===
clonezilla (2.3.8-5) unstable; urgency=low

  * Bug fixed: Cannot skip "Check image" was fixed. Thanks to nj-dude for reporting this bug.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Feb 2011 13:09:50 +0800
