## clonezilla 2.3.8-8

=== debian/changelog ===
clonezilla (2.3.8-8) unstable; urgency=low

  * Bug fixed: ocs-get-part-info failed to remove temp file in /tmp.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 28 Feb 2011 09:29:37 +0800

clonezilla (2.3.8-7) unstable; urgency=low

  * Program gdisk was used to save and restore GPT partition table.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Feb 2011 23:01:22 +0800

clonezilla (2.3.8-6) unstable; urgency=low

  * ocs-chnthn and ocs-chnthn-functions were improved by Ceasar Sun.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Feb 2011 10:57:06 +0800
