## clonezilla 2.3.8-10

=== debian/changelog ===
clonezilla (2.3.8-10) unstable; urgency=low

  * Option "-batch" instead of "-b" in ocs-sr and ocs-onthefly is used by default. This will avoid the problem when using in the boot prameters, init will honor it.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Mar 2011 11:38:55 +0800

clonezilla (2.3.8-9) unstable; urgency=low

  * Package xserver-xorg was listed as a must in create-gparted-live.
  * Bug fixed: a workaround was added to make setxkbmap work.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 28 Feb 2011 13:12:57 +0800
