## clonezilla 2.3.8-11

=== debian/changelog ===
clonezilla (2.3.8-11) unstable; urgency=low

  * By default, sgdisk is used for GPT in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Mar 2011 16:38:53 +0800
