## clonezilla 2.3.8-15

=== debian/changelog ===
clonezilla (2.3.8-15) unstable; urgency=low

  * Package mkswap-uuid was removed from Requires. Since modern mkswap has supported that.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Mar 2011 14:15:19 +0800

clonezilla (2.3.8-14) unstable; urgency=low

  * Recompiled, sync the deb and rpm version number.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 Mar 2011 16:34:16 +0800
