## clonezilla 2.3.8-16

=== debian/changelog ===
clonezilla (2.3.8-16) unstable; urgency=low

  * The mechanism to inform kernel the partition table change was improved. This makes the FreeBSD slices restoring work.
  * Program get-latest-ocs-live-ver was improved to sort and get only one output.
  * The function get_part_id_from_sf_format was added in ocs-functions.
  * Program ocs-chkimg was improved to skip checking VMware VMKCORE partition, since there is no need to do that, and the false alarm can be ignored.
  * Some of the settings of ocs-onthefly were moved to drbl-ocs.conf.
  * By default we use partclone.dd to replace dd in ocs now. A flag was added in drbl-ocs.conf so it can be switched easily.
  
 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Mar 2011 23:44:46 +0800
