## clonezilla 2.3.8-17

=== debian/changelog ===
clonezilla (2.3.8-17) unstable; urgency=low

  * The function get_bsd_swap_slice was added in ocs-functions.
  * Program ocs-chkimg will skip checking BSD swap slice, since there is no need to do that, and the false alarm can be ignored.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 12 Mar 2011 09:08:29 +0800
