## clonezilla 2.3.8-18

=== debian/changelog ===
clonezilla (2.3.8-18) unstable; urgency=low

  * Typo fixed: -uS instead of -us for sfdisk in function get_bsd_swap_slice.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 12 Mar 2011 09:23:36 +0800
