## clonezilla 2.3.8-22

=== debian/changelog ===
clonezilla (2.3.8-22) unstable; urgency=low

  * The existing image dir will only be removed after the first confirmation, not before it.
  * Bug fixed: the grep segfault when checking unknown file system if supported by partclone.
  * Perl temp file (e.g. .nfs0000000096af2bf70000000f) exists in image dir is avoided.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Mar 2011 14:58:31 +0800

clonezilla (2.3.8-21) unstable; urgency=low

  * Function get_bsd_swap_partition in ocs-functions was improved to process multiple BSD slices.
  * The partitions list are not sorted any more in the function get_known_partition_proc_format in ocs-functions.
  * Program ocs-get-part-info was improved to tell ufs partition and BSD slice.
  * Program dd is used to save BSD slice info. This will avoid duplicating save for BSD slice and the 1st partition inside it.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Mar 2011 10:59:10 +0800

clonezilla (2.3.8-20) unstable; urgency=low

  * Typo fixed: The term "slice" and "partition" of BSD system in ocs-functions and ocs-chkimg were not used correctly.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 16 Mar 2011 22:53:21 +0800

clonezilla (2.3.8-19) unstable; urgency=low

  * The mechanism to skip the vmkcore of BSD swap slice was improved.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 13 Mar 2011 11:29:22 +0800
