## clonezilla 2.3.8-24

=== debian/changelog ===
clonezilla (2.3.8-24) unstable; urgency=low

  * Revert to use boot parameter "nomodeset", otherwise KMS will take effect, and the framebuffer mode parameter (vga=788...) will be ended. Thanks to NJ_Dude for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Mar 2011 17:56:38 +0800

clonezilla (2.3.8-23) unstable; urgency=low

  * The default boot parameter "nomodeset" was removed from Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 25 Mar 2011 06:24:02 +0800
