## clonezilla 2.3.8-25

=== debian/changelog ===
clonezilla (2.3.8-25) unstable; urgency=low

  * "Requires" in clonezilla.spec file was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 02 Apr 2011 23:35:34 +0800
