## clonezilla 2.3.8-28

=== debian/changelog ===
clonezilla (2.3.8-28) unstable; urgency=low

  * A typo (Mouting) in prep-ocsroot was fixed.
  * Required hal service was removed from "start-drbl-live" and "stop-drbl-live" in drbl-live. Since now hal is no more a service.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Apr 2011 10:17:57 +0800

clonezilla (2.3.8-27) unstable; urgency=low

  * Either portmap or rpcbind service will be started in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 Apr 2011 22:06:42 +0800

clonezilla (2.3.8-26) unstable; urgency=low

  * "Requires" in clonezilla.spec file was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 03 Apr 2011 20:53:39 +0800
