## clonezilla 2.3.8-30

=== debian/changelog ===
clonezilla (2.3.8-30) unstable; urgency=low

  * "noac" was added in udhcpc-post and init.drbl for DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Apr 2011 22:32:40 +0800

clonezilla (2.3.8-29) unstable; urgency=low

  * Package mlterm was replaced by xfce4-terminal in create-drbl-live-by-pkg.
  * "noac" wad added to workaround the unfs3 "Stale NFS file handle" in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Apr 2011 18:29:18 +0800
