## clonezilla 2.3.8-31

=== debian/changelog ===
clonezilla (2.3.8-31) unstable; urgency=low

  * "nofsc" instead of "noac" was used for DRBL live clients.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Apr 2011 22:39:41 +0800
