## clonezilla 2.3.8-32

=== debian/changelog ===
clonezilla (2.3.8-32) unstable; urgency=low

  * The sigle service in /etc/rc1.d of Debian DRBL clients is force to S99single.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 17 Apr 2011 15:59:39 +0800
