## clonezilla 2.3.9-1drbl

=== debian/changelog ===
clonezilla (2.3.9-1drbl) unstable; urgency=low

  * New upstream tarball naming.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Apr 2011 15:33:53 +0800
