## clonezilla 2.3.10-1drbl

=== debian/changelog ===
clonezilla (2.3.10-1drbl) unstable; urgency=low

  * NFS option "nofsc" was removed from drbl live, since it does not solve the "Stale NFS file handle" issue in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Apr 2011 16:47:13 +0800
