## clonezilla 2.3.11-1drbl

=== debian/changelog ===
clonezilla (2.3.11-1drbl) unstable; urgency=low

  * Force to use LC_ALL=C in the mount command of prep-ocsroot. A workaround to avoid sshfs "Read: connection reset by peer" or "remote host has disconnected" issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Apr 2011 18:08:26 +0800
