## clonezilla 2.3.12-1drbl

=== debian/changelog ===
clonezilla (2.3.12-1drbl) unstable; urgency=low

  * The sigle service in /etc/rc1.d of Debian DRBL clients is force to S99single.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 Apr 2011 13:50:26 +0800
