## clonezilla 2.3.13-1drbl

=== debian/changelog ===
clonezilla (2.3.13-1drbl) unstable; urgency=low

  * "insserv", if found, is used to remove service in ocs-live-hook-functions
  * "jfbterm" instead of "bterm" is used when asking language and keymap in DRBL live.
  * "unfs3" service should be removed in drbl live hook.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Apr 2011 09:08:37 +0800
