## clonezilla 2.3.14-1drbl

=== debian/changelog ===
clonezilla (2.3.14-1drbl) unstable; urgency=low

  * Bug fixed: failed to remove unfs3 service in drbl live hook.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Apr 2011 10:16:51 +0800
