## clonezilla 2.3.15-1drbl

=== debian/changelog ===
clonezilla (2.3.15-1drbl) unstable; urgency=low

  * "jfbterm" instead of "bterm" is used when asking VGA config in DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Apr 2011 10:38:47 +0800
