## clonezilla 2.3.16-1drbl

=== debian/changelog ===
clonezilla (2.3.16-1drbl) unstable; urgency=low

  * Put canonical_hostname_prep before check_portmap_nfs_common_daemon is run in prep-ocsroot, otherwise the rpcbind and unfs3 won't work correctly.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Apr 2011 14:53:34 +0800
