## clonezilla 2.3.17-1drb1

=== debian/changelog ===
clonezilla (2.3.17-1drb1) unstable; urgency=low

  * An workaround was added to make unfs3 work with nfs-common which is started first in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Apr 2011 16:24:50 +0800
