## clonezilla 2.3.18-1drbl

=== debian/changelog ===
clonezilla (2.3.18-1drbl) unstable; urgency=low

  * "toram=filesystem.squashfs" was added for locales menu in ocs-live-boot-menu.
  * The "gPXE" part is replaced by "iPXE".
  * A better method to download unifont.bgf was implemented in ocs-live-hook.
  * The grub2 boot loader for EFI was added.
  * "unifont.bgf" part in create-gparted-live was removed, since we do not use it anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Apr 2011 09:00:18 +0800

clonezilla (2.3.17-1drbl) unstable; urgency=low

  * An workaround was added to make unfs3 work with nfs-common which is started first in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 Apr 2011 16:24:50 +0800
