## clonezilla 2.3.19-1drbl

=== debian/changelog ===
clonezilla (2.3.19-1drbl) unstable; urgency=low

  * Bug fixed: EFI/BOOT should not be inside filesystem.squashfs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Apr 2011 15:13:47 +0800
