## clonezilla 2.3.20-1drbl

=== debian/changelog ===
clonezilla (2.3.20-1drbl) unstable; urgency=low

  * EFI is included in the Clonezilla live now.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Apr 2011 15:59:40 +0800
