## clonezilla 2.3.21-1drbl

=== debian/changelog ===
clonezilla (2.3.21-1drbl) unstable; urgency=low

  * "png" module was added for grub EFI boot loader.
  * Rename the dir /EFI/BOOT/ as /EFI/boot/, and add the grub efi config file grub.cfg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Apr 2011 21:55:42 +0800
