## clonezilla 2.3.22-1drbl

=== debian/changelog ===
clonezilla (2.3.22-1drbl) unstable; urgency=low

  * Disable the background photo for grub efi in Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Apr 2011 22:18:20 +0800
