## clonezilla 2.3.23-1drbl

=== debian/changelog ===
clonezilla (2.3.23-1drbl) unstable; urgency=low

  * "ntfs" module was added for grub EFI boot loader.
  * When an empty bootia32.efi or bootx64.efi is created, it should be removed.
  * Only grub.cfg will be used for EFI booting, no more bootia32.conf and bootx86.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Apr 2011 21:03:03 +0800
