## clonezilla 2.3.24-1drbl

=== debian/changelog ===
clonezilla (2.3.24-1drbl) unstable; urgency=low

  * Bug fixed: no grub.cfg was created.
  * 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Apr 2011 22:09:39 +0800
