## clonezilla 2.3.26-1drbl

=== debian/changelog ===
clonezilla (2.3.26-1drbl) unstable; urgency=low

  * The pre-run and post-run of Clonezilla live were moved from the service in rc2.d to the shell after login. This would allow interactive command work (e.g. sshfs mount with password input).

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Apr 2011 20:58:08 +0800

clonezilla (2.3.25-1drbl) unstable; urgency=low

  * Since the issue of "hang on exit" of jfbterm has been fixed, we turn on jfbterm in Ubuntu-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Apr 2011 22:52:13 +0800
