## clonezilla 2.3.27-1drbl

=== debian/changelog ===
clonezilla (2.3.27-1drbl) unstable; urgency=low

  * Suppress the error messages if no K* service in stop-drbl-live and stop-ocs-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Apr 2011 22:56:53 +0800
