## clonezilla 2.3.28-1drbl

=== debian/changelog ===
clonezilla (2.3.28-1drbl) unstable; urgency=low

  * To avoid the postrun won't be run, "set -e" was removed in ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Apr 2011 09:36:31 +0800
