## clonezilla 2.3.29-1drbl

=== debian/changelog ===
clonezilla (2.3.29-1drbl) unstable; urgency=low

  * Function parse_cmdline_option of gl-functions was updated to allow "@" because it is required by sshfs.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Apr 2011 13:29:43 +0800
