## clonezilla 2.3.30-1drbl

=== debian/changelog ===
clonezilla (2.3.30-1drbl) unstable; urgency=low

  * Bug fixed: The last action in live-config is umountfs, not login in live-config 2.0.15-drbl1. Therefore /etc/ocs/ocs-live.d/S00ocs-start was modified (Ubuntu-based Clonezilla live).
  * Bug fixed: halt should not be run before live-boot in Ubuntu-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Apr 2011 10:16:33 +0800
