## clonezilla 2.3.31-1drbl

=== debian/changelog ===
clonezilla (2.3.31-1drbl) unstable; urgency=low

  * Output messages of ocs-chkimg were improved with the image name shown.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 May 2011 16:32:09 +0800
