## clonezilla 2.3.32-1drbl

=== debian/changelog ===
clonezilla (2.3.32-1drbl) unstable; urgency=low

  * ocs-sr --help will show some more options about saving an image. (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3295392&group_id=115473).

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 May 2011 10:29:11 +0800
