## clonezilla 2.3.34-1drbl

=== debian/changelog ===
clonezilla (2.3.34-1drbl) unstable; urgency=low

  * Use live-boot instead of live-initramfs for lb_config in create-(debian|drbl|gparted|ubuntu)-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 May 2011 21:25:39 +0800

clonezilla (2.3.33-1drbl) unstable; urgency=low

  * Put wheezy in create-(debian|drbl|gparted)-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 May 2011 18:27:26 +0800
