## clonezilla 2.3.35-1drbl

=== debian/changelog ===
clonezilla (2.3.35-1drbl) unstable; urgency=low

  * Reverted to use live-initramfs, not live-boot, in lb_config of create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 04 May 2011 22:41:07 +0800
