## clonezilla 2.3.36-1drbl

=== debian/changelog ===
clonezilla (2.3.36-1drbl) unstable; urgency=low

  * The syslinux.exe should be the same version with that in isolinux in Clonezilla|DRBL|GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 May 2011 14:36:31 +0800
