## clonezilla 2.3.37-1drbl

=== debian/changelog ===
clonezilla (2.3.37-1drbl) unstable; urgency=low

  * Package ssh added in create-gparted-live.
  * Put wheezy in ocs-functions for create-*-live.
  * The tmp dir /tmp/ocs-iso.* will be cleaned after use.
  * Program create-debian-live was improved so that the amd64 image can be created on an i386 Debian server, and vice versa.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 May 2011 17:07:34 +0800
