## clonezilla 2.3.38-1drbl

=== debian/changelog ===
clonezilla (2.3.38-1drbl) unstable; urgency=low

  * The option "-comp xz -Xbcj x86" was used for mksquashfs when creating Natty-based Clonezilla live. This will make the Clonezilla live iso or zip file smaller by ~ 33 MB.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 May 2011 22:59:40 +0800
