## clonezilla 2.3.39-1drbl

=== debian/changelog ===
clonezilla (2.3.39-1drbl) unstable; urgency=low

  * When kernel supports XZ initrd, we use it in Clonezilla/DRBL/GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 May 2011 12:48:26 +0800
