## clonezilla 2.3.40-1drbl

=== debian/changelog ===
clonezilla (2.3.40-1drbl) unstable; urgency=low

  * Use XZ initrd for DRBL and GParted live, too.
  * Mlterm was replaced by lxterminal in GParted live, since lxterminal is smaller, and be used in many distributions.
  * Ssh service in GParted live is off by default.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 May 2011 11:38:56 +0800
