## clonezilla 2.3.41-1drbl

=== debian/changelog ===
clonezilla (2.3.41-1drbl) unstable; urgency=low

  * Bug fixed: syslinux/isolinux files did not exist in /opt/drbl/pkg/syslinux, and this made recovery-iso-zip fail. Thanks to cbeazer for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 May 2011 22:38:00 +0800
