## clonezilla 2.3.42-1drbl

=== debian/changelog ===
clonezilla (2.3.42-1drbl) unstable; urgency=low

  * Suppress the error messages when removing /live/image dir. In some cases it should not be removed.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 May 2011 15:29:06 +0800
