## clonezilla 2.3.43-1drbl

=== debian/changelog ===
clonezilla (2.3.43-1drbl) unstable; urgency=low

  * "nomodeset" was added in the ocs-live-boot-menu for vga=normal. It's a must otherwise if KMS is on, vga=normal is useless.
  * Package "partimage" was removed from the package list in create-gparted-live. The option "-k" of create-gparted-live can be used to add the packages.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 May 2011 18:22:59 +0800
