## clonezilla 2.3.44-1drbl

=== debian/changelog ===
clonezilla (2.3.44-1drbl) unstable; urgency=low

  * Bug fixed: create-drbl-live syntax error.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 May 2011 21:54:14 +0800
