## clonezilla 2.3.45-1drbl

=== debian/changelog ===
clonezilla (2.3.45-1drbl) unstable; urgency=low

  * Source files list in /var/lib/apt/lists will be removed when clonezilla/drbl/gparted live is created.
  * Program create-gparted-live will create EFI booting files, too. 
  * An option (-o|--create-source-tarball) was added to create-(debian|drbl|gparted-live).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 May 2011 14:02:56 +0800
