## clonezilla 2.3.46-1drbl

=== debian/changelog ===
clonezilla (2.3.46-1drbl) unstable; urgency=low

  * An option (-o|--create-source-tarball) was added to create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 May 2011 14:50:09 +0800
