## clonezilla 2.3.47-1drbl

=== debian/changelog ===
clonezilla (2.3.47-1drbl) unstable; urgency=low

  * Program prep-ocsroot was improved to make mounting cifs and sshfs with an account name including white space.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Jun 2011 16:34:25 +0800
