## clonezilla 2.3.48-1drbl

=== debian/changelog ===
clonezilla (2.3.48-1drbl) unstable; urgency=low

  * Enable XZ compression for filesystem.squashfs.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Jun 2011 08:57:22 +0800
