## clonezilla 2.3.49-1drbl

=== debian/changelog ===
clonezilla (2.3.49-1drbl) unstable; urgency=low

  * Big fixed: after start over in Clonezilla live, nfs mount won't work.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jun 2011 10:45:24 +0800
