## clonezilla 2.3.50-1drb1

=== debian/changelog ===
clonezilla (2.3.50-1drb1) unstable; urgency=low

  * Language file pt_BR was added, so the corresponding parts were updated. Thanks to Marcos Pereira da Silva Cruz <marcospcruz _at_ gmail com>.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Jun 2011 09:47:36 +0800
