## clonezilla 2.3.51-1drb1

=== debian/changelog ===
clonezilla (2.3.51-1drb1) unstable; urgency=low

  * Force to use LC_ALL=C when chroot to run grub-install.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Jun 2011 04:24:18 +0800
