## clonezilla 2.3.52-1drb1

=== debian/changelog ===
clonezilla (2.3.52-1drb1) unstable; urgency=low

  * A beter method was implemented to check the exit status of sfdisk. Otherwise if the partition table creation goes wrong, the program won't stop.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Jun 2011 06:22:13 +0800
