## clonezilla 2.3.53-1drb1

=== debian/changelog ===
clonezilla (2.3.53-1drb1) unstable; urgency=low

  * Improve the sfdisk failure process.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Jun 2011 00:12:50 +0800
