## clonezilla 2.3.54-1drb1

=== debian/changelog ===
clonezilla (2.3.54-1drb1) unstable; urgency=low

  * Remove the option "-b1024" for pbzip2 since the unit is 100K, -b1024 will use 1024*100K per thread, and this might cause system to crash due to out of memory for multiple cores. Without the option -b, the default value will be used. Thanks to Telligent for the bug report (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3324096&group_id=115473).

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Jun 2011 01:44:45 +0800
