## clonezilla 2.3.55-1drbl

=== debian/changelog ===
clonezilla (2.3.55-1drbl) unstable; urgency=low

  * The URL for GParted project was updated to be "http://gparted.org".

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Jul 2011 13:32:30 +0800
