## clonezilla 2.3.56-1drbl

=== debian/changelog ===
clonezilla (2.3.56-1drbl) unstable; urgency=low

  * Program create-ubuntu-live supports Oneiric now.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Jul 2011 08:27:52 +0800
