## clonezilla 2.3.57-1drbl

=== debian/changelog ===
clonezilla (2.3.57-1drbl) unstable; urgency=low

  * Bug fixed: sgdisk failed to reload a GPT table if no inital GPT table on a new disk.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 Jul 2011 22:05:11 +0800
