## clonezilla 2.3.58-1drb1

=== debian/changelog ===
clonezilla (2.3.58-1drb1) unstable; urgency=low

  * German language files were added. Thanks to Michael Vinzenz <michael.vinzenz _at_ scalaris com>.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Aug 2011 21:46:00 +0800
