## clonezilla 2.3.59-1drbl

=== debian/changelog ===
clonezilla (2.3.59-1drbl) unstable; urgency=low

  * Option "-icrc, --icrc" was added in the usage manual of ocs-sr.
  * Option "-irhr, --irhr" was added. This option allows us to skip removing udev hardware record after an image is restored.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 31 Aug 2011 16:46:27 +0800

clonezilla (2.3.58-1drbl) unstable; urgency=low

  * German language files were added. Thanks to Michael Vinzenz <michael.vinzenz _at_ scalaris com>.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Aug 2011 21:46:00 +0800
