## clonezilla 2.3.60-1drbl

=== debian/changelog ===
clonezilla (2.3.60-1drbl) unstable; urgency=low

  * More prompts were added about removing udev hardware record.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 31 Aug 2011 16:59:16 +0800
