## clonezilla 2.3.61-1drbl

=== debian/changelog ===
clonezilla (2.3.61-1drbl) unstable; urgency=low

  * More prompts were added about removing Linux udev hardware record.
  * Option "-irhr, --irhr" was added in ocs-onthefly. This option allows us to skip removing Linux udev hardware record after a disk is cloned.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 31 Aug 2011 22:24:38 +0800
