## clonezilla 2.3.62-1drbl

=== debian/changelog ===
clonezilla (2.3.62-1drbl) unstable; urgency=low

  * Function parse_cmdline_option in gl-functions was improved to accept the /proc/cmdline parsed by grub2 1.99. Now it works for 3 cases in /proc/cmdline: E.g. (1) ocs_prerun="sleep 5" (2) ocs_prerun=\"sleep 5\" and (3) "ocs_prerun=sleep 5".

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Sep 2011 18:10:53 +0800
