## clonezilla 2.3.63-1drbl

=== debian/changelog ===
clonezilla (2.3.63-1drbl) unstable; urgency=low

  * Bug fixed: Function parse_cmdline_option in gl-functions was improved. Make the parsing for gl_lang="" correct.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Sep 2011 11:37:17 +0800
