## clonezilla 2.3.64-1drbl

=== debian/changelog ===
clonezilla (2.3.64-1drbl) unstable; urgency=low

  * Version sorting for partitions list will be used if supported in ocs-tux-postprocess.
  * Bug fixed: ocs-expand-mbr-pt failed to deal with partition number larger than 10, and the calculation to expand logical drivers was wrong.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Oct 2011 21:52:06 +0800
