## clonezilla 2.3.65-1drbl

=== debian/changelog ===
clonezilla (2.3.65-1drbl) unstable; urgency=low

  * The prompt about not to expand the "system reserved partition" is highlighted in ocs-expand-mbr-pt.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Oct 2011 22:13:46 +0800
