## clonezilla 2.3.67-1drbl

=== debian/changelog ===
clonezilla (2.3.67-1drbl) unstable; urgency=low

  * The nfs version 3 option will be specific in prep-ocsroot when mounting a NFS2/3 server. Thanks to darstra for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Oct 2011 22:52:04 +0800

clonezilla (2.3.66-1drbl) unstable; urgency=low

  * A typo in the comment of ocs-live-general was fixed.
  * Option "-r" was on by default in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Oct 2011 15:44:47 +0800
