## clonezilla 2.3.68-1drbl

=== debian/changelog ===
clonezilla (2.3.68-1drbl) unstable; urgency=low

  * Program ocs-gen-grub2-efi-bldr was improved to make the bootia32.efi/bootx64.efi work with the partition table of MBR instead of only GPT.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Oct 2011 16:14:25 +0800
