## clonezilla 2.3.69-1drbl

=== debian/changelog ===
clonezilla (2.3.69-1drbl) unstable; urgency=low

  * Wallpaper image was added in the EFI grub2 boot menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Oct 2011 13:27:50 +0800
