## clonezilla 2.3.70-1drbl

=== debian/changelog ===
clonezilla (2.3.70-1drbl) unstable; urgency=low

  * Wallpaper image was added in the EFI grub2 boot menu of GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Oct 2011 14:39:42 +0800
