## clonezilla 2.3.71-1drbl

=== debian/changelog ===
clonezilla (2.3.71-1drbl) unstable; urgency=low

  * Bug fixed: grub.cfg and wallpaper image were not included in the iso version of GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Oct 2011 16:21:14 +0800
