## clonezilla 2.3.72-1drbl

=== debian/changelog ===
clonezilla (2.3.72-1drbl) unstable; urgency=low

  * Program gl-gen-grub2-efi-bldr was improved to make the bootia32.efi/bootx64.efi work with the partition table of MBR instead of only GPT.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Oct 2011 16:55:38 +0800
