## clonezilla 2.3.73-1drbl

=== debian/changelog ===
clonezilla (2.3.73-1drbl) unstable; urgency=low

  * Package cpufrequtils was added in GParted live packages list.
  * The volume name of DOS and NTFS partition will be shown before restoring. Thanks to LittleLight Lee <littlelight _at_ gmail com> for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Oct 2011 11:15:34 +0800
