## clonezilla 2.3.74-1drbl

=== debian/changelog ===
clonezilla (2.3.74-1drbl) unstable; urgency=low

  * Set grub_prefux as "/EFI/boot" when running grub-mkimage in program ocs-gen-grub2-efi-bldr. Grub2 module "gfxterm" was added, too.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Oct 2011 22:16:01 +0800
