## clonezilla 2.3.75-1drbl

=== debian/changelog ===
clonezilla (2.3.75-1drbl) unstable; urgency=low

  * The required files of grub2, e.g. fonts file, will also be copied to /EFI/boot in ocs-gen-grub2-efi-bldr.
  * The grub.cfg for EFI booting was improved.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Oct 2011 15:58:24 +0800
