## clonezilla 2.3.76-1drbl

=== debian/changelog ===
clonezilla (2.3.76-1drbl) unstable; urgency=low

  * Bug fixed: dialog failed when volume name containing a white space.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Oct 2011 18:26:14 +0800
