## clonezilla 2.3.77-1drbl

=== debian/changelog ===
clonezilla (2.3.77-1drbl) unstable; urgency=low

  * Give warning color (yellow) instead of error color (red) when destination disk is the same as source one in cnvt-ocs-dev.
  * A program (restore-mdisks) to restore an image to multiple destination disks were added.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2011 14:34:58 +0800
