## clonezilla 2.4.1-1drbl

=== debian/changelog ===
clonezilla (2.4.1-1drbl) unstable; urgency=low

  * Improvement: now we can assign the parameters of ocs-sr in ocs-restore-mdisks.
  * The mode "1-2-mdisks" (one image to be restored to multiple disks) was added in Clonezilla main menu.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2011 18:36:35 +0800
