## clonezilla 2.4.2-1drbl

=== debian/changelog ===
clonezilla (2.4.2-1drbl) unstable; urgency=low

  * Put "wait" command in the end of ocs-restore-mdisks so it won't enter shell before the jobs are done.
  * The converted images by ocs-restore-mdisks are put in /tmp/.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2011 21:08:32 +0800
