## clonezilla 2.4.3-1drbl

=== debian/changelog ===
clonezilla (2.4.3-1drbl) unstable; urgency=low

  * Function confirm_continue_no_default_answer was added in ocs-functions.
  * No default answer to continue in ocs-restore-mdisks.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2011 22:14:09 +0800
