## clonezilla 2.4.4-1drbl

=== debian/changelog ===
clonezilla (2.4.4-1drbl) unstable; urgency=low

  * Reuse confirm_continue_no_default_answer in ocs-functions.
  * Prompt was updated in ocs-restore-mdisks.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2011 22:39:25 +0800
