## clonezilla 2.4.5-1drbl

=== debian/changelog ===
clonezilla (2.4.5-1drbl) unstable; urgency=low

  * The rerun commands will be saved as a script in /tmp/ when running ocs-restore-mdisks.
  * Bug fixed: ocs_user_mode should not be asked twice in ocs-sr -> 1-2-mdisks.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Oct 2011 23:02:28 +0800
