## clonezilla 2.4.6-1drbl

=== debian/changelog ===
clonezilla (2.4.6-1drbl) unstable; urgency=low

  * Function get_part_vol_name should show nothing when no file system on a partition. No any error or warning message should be shown in stdin. 
  * Prompt to insert USB device in the beginning of ocs-restore-mdisks.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Oct 2011 13:36:44 +0800
