## clonezilla 2.4.7-1drbl

=== debian/changelog ===
clonezilla (2.4.7-1drbl) unstable; urgency=low

  * A function check_if_any_image_exists was added in ocs-functions to identify the clonezilla image. It's used to ocs-sr.
  * A file "clonezilla-img" to tag an Clonezilla image was added in the image dir.
  * Restore related menu, i.e. restoredisk and restoreparts, will only be shown when images exists in image repository.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Oct 2011 22:17:04 +0800
