## clonezilla 2.4.8-1drbl

=== debian/changelog ===
clonezilla (2.4.8-1drbl) unstable; urgency=low

  * A better prompt about destination disks info was added in ocs-restore-mdisks.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Oct 2011 22:18:09 +0800
