## clonezilla 2.4.9-1drbl

=== debian/changelog ===
clonezilla (2.4.9-1drbl) unstable; urgency=low

  * The "ask_user" option was added in the prompt in recovery-iso-zip dialogs.
  * Btrfs file system resize was added in ocs-resize-part.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Oct 2011 08:58:15 +0800
