## clonezilla 2.4.10-1drbl

=== debian/changelog ===
clonezilla (2.4.10-1drbl) unstable; urgency=low

  * Program opoen-iscsi was added in GParted live.
  * Timezone info will be shown in the file "clonezilla-img" in the image dir.
  * The option -fsck-src-part will be prompted when saving, no matter it's beginner or expert mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Oct 2011 22:32:19 +0800
