## clonezilla 2.4.11-1drbl

=== debian/changelog ===
clonezilla (2.4.11-1drbl) unstable; urgency=low

  * Minor update in the output messages in ocs-functions.
  * The deprecated icon "info" on GParted live desktop was removed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Nov 2011 18:34:31 +0800
