## clonezilla 2.4.12-1drbl

=== debian/changelog ===
clonezilla (2.4.12-1drbl) unstable; urgency=low

  * Keep the good distance between grandr icon and GParted icon on GParted live desktop.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Nov 2011 22:04:56 +0800
