## clonezilla 2.4.13-1drbl

=== debian/changelog ===
clonezilla (2.4.13-1drbl) unstable; urgency=low

  * Deprecated files gl-win and gl-info of GParted live were removed. Ref: https://bugzilla.gnome.org/show_bug.cgi?id=662726
  * Package dillo was added for GParted live. Ref: https://bugzilla.gnome.org/show_bug.cgi?id=662723
  * Use 2 as the gap sectors in ocs-expand-mbr-pt. Otherwise the option "-k1" of clonezilla might create a wrong partition table.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Nov 2011 22:53:02 +0800
