## clonezilla 2.4.14-1drbl

=== debian/changelog ===
clonezilla (2.4.14-1drbl) unstable; urgency=low

  * Use function get_sort_V_opt in ocs-tux-postprocess.
  * A program "ocs-update-syslinux" to update syslinux and its related files on a FAT partition was added.
  * An option "-ius|--ius" was added to ocs-sr and ocs-onthefly so that we can skip updating syslinux after restoring. By default it will be done if a FAT partition with ldlinux.sys is found.
  * The option to fsck the source partition will be shown in beginner mode of ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 06 Nov 2011 10:53:12 +0800
