## clonezilla 2.4.15-1drbl

=== debian/changelog ===
clonezilla (2.4.15-1drbl) unstable; urgency=low

  *- The output log for each disk creating will be in /tmp/ when running ocs-restore-mdisks.
  *- By default we do not separate fdisk actions in ocs-restore-mdisks.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Nov 2011 11:21:10 +0800
