## clonezilla 2.4.16-1drbl

=== debian/changelog ===
clonezilla (2.4.16-1drbl) unstable; urgency=low

  * Before creating partition table on the destination disk, Clonezilla will check if the size is big enough. If not, quit.
  * Besides the *.c32 and *.bin files, those *.com and memdisk will be updated by ocs-update-syslinux.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Nov 2011 23:10:26 +0800
