## clonezilla 2.4.17-1drbl

=== debian/changelog ===
clonezilla (2.4.17-1drbl) unstable; urgency=low

  * Parameter job_before_quit was added for functions confirm_continue_no_default_answer and confirm_continue_or_default_quit in ocs-functions.
  * Program ocs-onthefly was improved to give better info before starting cloning and repartitioning the disk. 
  * An option "-pa|--postaction" was added to ocs-onthefly so it could be assigned to reboot or shutdown the machine after cloning. Thanks to flyfoxuk for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Nov 2011 10:33:45 +0800
