## clonezilla 2.4.18-1drbl

=== debian/changelog ===
clonezilla (2.4.18-1drbl) unstable; urgency=low

  * Program ocs-onthefly was improved to make the destination disk info more clear.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Nov 2011 16:56:53 +0800
