## clonezilla 2.4.19-1drbl

=== debian/changelog ===
clonezilla (2.4.19-1drbl) unstable; urgency=low

  * Option -z7|--lrzip-compress was added for Clonezilla to use lrzip to compress image.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Nov 2011 15:00:59 +0800
