## clonezilla 2.4.20-1drbl

=== debian/changelog ===
clonezilla (2.4.20-1drbl) unstable; urgency=low

  * The font color of grub2 for Clonezilla live was changed.
  * Bug fixed: the option "-g auto" failed for restored OS Fedora 16 has been fixed. It's due to different grub2 boot dir (/boot/grub2 instead of /boot/grub).
  * Switch to include grub-pc (grub2) instead of grub-legacy (grub1) for Debian-based Clonezilla/DRBL/GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 03 Dec 2011 22:28:52 +0800
