## clonezilla 2.4.21-1drbl

=== debian/changelog ===
clonezilla (2.4.21-1drbl) unstable; urgency=low

  * Package grandr was replaced by lxrandr since it's no more in Debian repository for i386.
  * An icon on desktop for dillo was added for GParted live.
  * Package netbase was added in GParted live.
  * The fluxbox menu for GParted live was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 17 Dec 2011 10:23:39 +0800
