## clonezilla 2.4.22-1drbl

=== debian/changelog ===
clonezilla (2.4.22-1drbl) unstable; urgency=low

  * File grandr.xpm was renamed as lxrandr.xpm.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 18 Dec 2011 14:39:59 +0800
