## clonezilla 2.4.23-1drbl

=== debian/changelog ===
clonezilla (2.4.23-1drbl) unstable; urgency=low

  * Files gl-mountstick.sh, resize-windows.txt and gl-packages were removed since they are not used in GParted live anymore.
  * Packages pppoeconf, ethtool, whiptail and lshw were added for GParted live.
  * Program gl-live-netcfg was added to make it easier for users to configure network.
  * Minor improvement for ocs-live-netcfg.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Dec 2011 10:24:19 +0800
