## clonezilla 2.4.24-1drbl

=== debian/changelog ===
clonezilla (2.4.24-1drbl) unstable; urgency=low

  * Bug fixed: some files were not copied to systems during gparted-live-hook.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Dec 2011 11:01:23 +0800
