## clonezilla 2.4.26-1drbl

=== debian/changelog ===
clonezilla (2.4.26-1drbl) unstable; urgency=low

  * Bug fixed: if block should not be nothing in create-drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Dec 2011 14:11:18 +0800

clonezilla (2.4.25-1drbl) unstable; urgency=low

  * Bug fixed: no grub2 boot menu for EFI booting of DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Dec 2011 13:53:52 +0800
