## clonezilla 2.4.27-1drbl

=== debian/changelog ===
clonezilla (2.4.27-1drbl) unstable; urgency=low

  * Package grandr was replaced by lxrandr in DRBL live since it's no more in Debian repository for i386.
  * If xfce4 display setting program is found in DRBL live, use it for desktop icon app instead of lxrandr.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Dec 2011 15:49:27 +0800
