## clonezilla 2.4.28-1drbl

=== debian/changelog ===
clonezilla (2.4.28-1drbl) unstable; urgency=low

  * Bug fixed: grub2 boot menu background for EFI booting of DRBL live was added.
  * Minor typo fixed when restoring an image.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 21 Dec 2011 08:52:26 +0800
