## clonezilla 2.4.29-1drbl

=== debian/changelog ===
clonezilla (2.4.29-1drbl) unstable; urgency=low

  * A better method to update syslinux related files on restored partition was implemented in ocs-update-syslinux. This should make the restored VMWare ESXi 5 bootable.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 22 Dec 2011 16:52:11 +0800
