## clonezilla 2.4.30-1drbl

=== debian/changelog ===
clonezilla (2.4.30-1drbl) unstable; urgency=low

  * Minor update for the prompt message in ocs-update-syslinux.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 22 Dec 2011 17:03:51 +0800
