## clonezilla 2.4.31-1drbl

=== debian/changelog ===
clonezilla (2.4.31-1drbl) unstable; urgency=low

  * Overlayfs was added as memory disk in prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Dec 2011 10:08:37 +0800
