## clonezilla 2.4.32-1drbl

=== debian/changelog ===
clonezilla (2.4.32-1drbl) unstable; urgency=low

  * Precise was added as a support version in create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Dec 2011 10:45:02 +0800
