## clonezilla 2.4.33-1drbl

=== debian/changelog ===
clonezilla (2.4.33-1drbl) unstable; urgency=low

  * An option to create source tarball was added in create-drbl-live-by-pkg.
  * Git was added in the packages list in create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Jan 2012 14:18:55 +0800
