## clonezilla 2.4.34-1drbl

=== debian/changelog ===
clonezilla (2.4.34-1drbl) unstable; urgency=low

  * The mismatched GPT and MBR partition table on a disk will be detected.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Jan 2012 21:37:26 +0800
