## clonezilla 2.4.35-1drbl

=== debian/changelog ===
clonezilla (2.4.35-1drbl) unstable; urgency=low

  * Make checking MBR/GPT partition table earlier in saveparts.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 Jan 2012 08:36:47 +0800
