## clonezilla 2.4.36-1drbl

=== debian/changelog ===
clonezilla (2.4.36-1drbl) unstable; urgency=low

  * A better mechanism to deal with UFS partition in a GPT table when saving FreeBSD 9.0.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 Jan 2012 08:21:53 +0800
