## clonezilla 2.4.37-1drbl

=== debian/changelog ===
clonezilla (2.4.37-1drbl) unstable; urgency=low

  * A better mechanism was implemented to keep the MS Windows boot reserved partition size when option "-k1" is chosed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Jan 2012 22:10:03 +0800
