## clonezilla 2.5.1-1drbl

=== debian/changelog ===
clonezilla (2.5.1-1drbl) unstable; urgency=low

  * VMFS3 and VMFS5 support are separated, no more mixed because partclone.fstype from 0.2.45 now can tell them. Since vmfs5 support is still buggy, disable it in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Jan 2012 23:09:35 +0800
